body {
margin: 0px;
background:#;
}
#header {background:cccccc;}
#body {background:;}
div1 {
	width			:780px;
}

tr, p, div {
  font-family      : David, Times New Roman;
  font-size        : 14px;
  color            : #000000;
}
hr {
  background       : ;
  height           : 1px;
  width            : 100%;
}
#searchbox {
  margin-left:5px;
}
#mainlevel-nav {
margin: 0px; padding: 0px;
}
#mainlevel-nav li {
	background-image: url('none');
	padding-left: 0px;
float: left; 
margin: 0px; width: 100px; 
font-size: 10px;
line-height: 15px;
white-space: nowrap;
text-indent: 15px; list-style-type:none
}
#mainlevel-nav a { display: block; float: left; text-decoration: none; 
color: white; border-style: solid; border-width: 1px; no-repeat }
#mainlevel-nav a {
float: none;
}
#mainlevel-nav a:hover {
background: #8e99a0 no-repeat 2px 50%;
}

/*different setting for newsflash*/
.newsflash td {
color: 8e99a0;
text-align: justify;
vertical-align: middle;
}

/*setting for the greetings*/
.mainpage {
text-align: justify;
color: #ffffff;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 13px;
padding:5px;
width:552px;
}
/* doesnt work with firefox
.mainpage div{
overflow:auto;
}
*/

/*for title or site name*/
.title {
font-family: sans-serif;
font-size: 20px;
font-weight: bold;
color : aed500;
margin-left:5px;
}
.title2 {
font-family: sans-serif;
font-size: 30px;
font-weight: bold;
color : aed500;
text-indent:5px;
margin-top:0px;
line-height:normal;
}
/*for the tag-line*/
.subtitle {
font-family: sans-serif;
font-size: 10px;
font-weight: bold;
color : 8e99a0;
text-transform: uppercase;
letter-spacing: 2px;
margin-left: 20px;
}
.subtitle2 {
font-family: sans-serif;
font-size: 20px;
font-weight: bold;
color : 8e99a0;
text-transform: uppercase;
letter-spacing: 2px;
text-indent: 60px;
margin-top:0px;
line-height:0px;

}
.pollstableborder {
border: 1px solid;
padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
        padding-left: 1px;
        vertical-align: middle;
        font-size: 14px;
        color: #970a03;
        text-align: left;
}


a.sublevel:hover {
color: #970a03; text-decoration: none;
}

table.moduletable {
	padding: 5px 0px 5px 8px;
	margin-bottom: 15px;
	width: 100%;
}

table.moduletable th {
	font-size        : 14px;
	font-weight      : bold;
	color            : #000000;
	text-align       : left;
	width            : 100%;
	letter-spacing: 2px;
	text-indent: 5px;
	padding-bottom: 3px;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}
table.moduletable td {
font-size: 10px;
font-weight: normal;
}

.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #ffffff;
  line-height      : 14px;
}

table.pollstableborder {
	border: 1px solid #cccccc;
}

.sectiontableheader {
  background-color : ;
  color            : #970a03;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : #f3efde;
}

.contentheading, .componentheading {
  font-family      : Times New Roman, David;
  font-size        : 16px;
  font-weight      : bold;
  color            : #493431;
  text-align       : left;
  margin-top	   : 5px;
  margin-left	   : 5px;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #ffffff;
  text-align       : left;
}


.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 14px;
  font-weight      : bold;
  background-color : #f3efde;
  color            : #493431;
  border           : medium none
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #493431;
  background-color : #ffffff;
  border           : 1px solid #f3efde;
}

a:link, a:visited {
color: #493431;
text-decoration: none;
}

a:hover {
color: #493431;
text-decoration: underline;
}
/*for side by side items */
.user1_inner {
	border: ;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: ;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}


/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: David, Times new roman;
	font-size: 16px;
	font-weight: bold;
 	color: #493431;
	text-align:left;
	text-decoration: underline;
	}

a.contentpagetitle:hover {
	font-family: David, Times new roman;
	font-size: 16px;
	font-weight: bold;
	text-align:left;
	color: #493431;
	text-decoration: none;
	font-weight: bold;
	}

a.category:link, a.category:visited {
  color            : #8e99a0;
  font-weight      : bold;
  font-size: 16px;
font-weight: bold;
}


.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* for modifying {moscode} output.  Don't set the colour! */

/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #C7DAD8;
	text-align: center;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}

table.contenttoc {
	color: #C7DAD8;
	background-color: #660000;
	border: 1px solid #333;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
  background-position: 0px 3px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #C7DAD8;
	color: #C7DAD8;
	font-weight: bold;
}

/* blog */
.blog_more {
	margin-left:5px;
}
.blog_section {
	margin-left:5px;
}
.blog {
	margin-left:5px;
}

.bottommenu {
background-image:;
width:850px;
height:38px
}
.footer {

width:780px;
height:47px;
}
.divider {

width:31px;
height:131px;
background-repeat: repeat-y;
}
/*pathaway setting*/
div.pathway {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
margin-left:5px;
color: #C7DAD8;
}
.pathway {
margin-left:5px;
}
td.pathway {

width:850px;
height:31px;
}
a.pathway:link, a.pathway:visited {
font-weight      : normal;
margin-left:5px;
color: #ffffff;
}


form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

.headerimage {

width:850px;
height:153px;
}
.topimage {
background-image:  url();
width:850px;
height:75px;
background-repeat: no-repeat
}

.sidebarmenu {
width:186px;
}

.bottom {
width:850px;
}